function [busObj,busName] = SCDconf_createRFMOUTextbus
% add special RFM out bus for MANTIS
busName = 'RFMOUTextbus';
busObj = Simulink.Bus;
busObj.Description = 'RFM bus from external nodes (MANTIS)';
Elems                = repmat(Simulink.BusElement,2,1);
Elems(1).Name        = 'MANTISdetach';
Elems(1).DataType    = 'single';
Elems(1).Description = 'MANTIS detachment indicator';
Elems(2).Name        = 'MANTIScheck';
Elems(2).DataType    = 'single';
Elems(2).Description = 'MANTIS checking signal';
busObj.Elements    = Elems;
end